SiiNunit
{

localization_db : .localization
{
	
	key[]: "brand_lodeking"
	val[]: "LodeKing"
	
	key[]: "series_macltt_lk_dropdeck"
	val[]: "LodeKing DropDeck"
	
	key[]: "lodekingdrop"
	val[]: "Dropdeck "
	
	
	key[]: "body_cargo_types_lodekingdrop"
	val[]: "Construction and Farming equipment and materials"
}

}
